/* ---------->>> CSS RESET <<<--------*/
body, div, ul, ol, li, h1, h2, h3, p { margin:0; padding:0; }
img { border:0; }
ol, ul { list-style:none; }
h1, h2, h3 { font-size:100%; font-weight:normal; }
br {clear: left;}
.razmak {margin: 10px; margin-left: 0;}
/* ---------->>> GLOBAL <<<-----------*/
body { font-family: Verdana, Arial, Helvetica, sans-serif; background: #fff url(/images/sitewide/background.jpg) repeat-x; }
a:link { text-decoration: none; color: #3e5461; }
a:visited {color: #3e5461; text-decoration: none;}
a:active {color: red;}
a:hover {color: #d21801; text-decoration: underline; }
#wrapper {width: 970px; margin: 0 auto; border: 1px solid #bbb; border-bottom: none; border-top:none; background: #fff; position: relative;}
.clear {clear: both;}
.dropshadow {
 -moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */ } 
/* ---------->>> HEADER <<<-----------*/
#header {height: 200px; position: relative;}
#header a.logo {display: block; width:216px; height: 99px; padding: 50px 15px 0 25px; }
#header .slider { position: absolute; right: 10px; top: 10px;}
/* ---------->>> CONTENT <<<-------*/
#content {width: 695px; float: right;margin-top: 25px; }
#content h1, #content h2 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 22px; color: #D21801; letter-spacing: 1px; border-bottom: 1px dotted #ccc; padding-bottom: 5px; margin: 0 15px 10px 0;}
#content h1.home-novosti {margin-top: 15px;}
#content h2 {border: none; font-size: 18px; padding-top: 15px;}
#content p {margin: 0 15px 5px 0; font-size: 13px; color: #333; line-height: 20px;}
#content .vest {min-height: 145px; height: auto !important; height: 145px; border-bottom: 1px dotted #f1eeee; margin-right: 15px; margin-top: 10px;}
#content .vest img, #reference #content .vest img {float: left; margin: 5px 15px 5px 0; border: 2px solid #ddd; }
#content .vest h3, #content .vest h3 a {color: #3e5461; font-size: 14px; font-weight: bold; margin-bottom: 5px; text-decoration: none;}
#content .vest h3 a:hover {text-decoration: underline; color: #d21801;}
#content p.vise {text-align: right; margin-right: 30px; margin-top: -5px;}
#content p.vise a {font-size: 13px; color: #D21801; }
#o-nama #content img {margin: 10px 2px 10px 0;}
#kontakt #content img {margin-top: 20px;}
#content p.povratak {clear: both; padding-top: 20px; padding-bottom: 20px;}
#content p.povratak a {color: #005AA3; padding-left: 12px; background: url(/images/sitewide/strelica.gif) no-repeat 0 4px;}
#content p.povratak a:hover {color: #D21801;}
#proizvodi.solar-star #content #desna-kolona, #proizvodi.klima-star #content #desna-kolona, #proizvodi.klima-star-air #content #desna-kolona, #proizvodi.combi-star #content #desna-kolona, #proizvodi.multi-star #content #desna-kolona, #proizvodi.mono-star #content #desna-kolona, #proizvodi.universum #content #desna-kolona, #proizvodi.hitherm-paneli #content #desna-kolona, #proizvodi.hitherm-compact #content #desna-kolona, #proizvodi.euroval-podno-grejanje #content #desna-kolona, #proizvodi.modul-klima-podni-paneli #content #desna-kolona, #proizvodi.modul-klima-plafonski-paneli #content #desna-kolona, #proizvodi.plafonsko-hladjenje-hitherm-paneli #content #desna-kolona { width: 170px; float: right; min-height: 720px; border: 1px solid #ccc; margin-right: 15px; margin-left: 10px; background: #fafafa;}
#content #desna-kolona p, #content #desna-kolona ol, #content #desna-kolona ul {font-size: 11px; line-height: 14px; color: #5f5e5e; padding: 10px 3px 3px 10px;}
#proizvodi #content #desna-kolona ol li, #proizvodi #content #desna-kolona ul li {margin: 0 0 5px 10px;}
#content #desna-kolona img {padding-left: 5px;}
#proizvodi.klima-star #content #desna-kolona {min-height: 1250px;}
#proizvodi.klima-star-air #content #desna-kolona {min-height: 980px;}
#proizvodi.combi-star #content #desna-kolona {min-height: 950px;}
#proizvodi.multi-star #content #desna-kolona {min-height: 820px;}
#proizvodi.hitherm-paneli #content #desna-kolona {min-height: 1050px;}
#proizvodi.hitherm-compact #content #desna-kolona {min-height: 1150px;}
#proizvodi.euroval-podno-grejanje #content #desna-kolona {min-height: 1150px;}
#proizvodi.modul-klima-plafonski-paneli #content #desna-kolona {min-height: 1100px;}
#novosti #content h3 {margin: 10px 0 5px 0; font-size: 17px; color: #D21801;}
/* ---------->>> Proizvodi <<<-------*/
#proizvodi #content img, #reference #content img {margin: 5px;}
#proizvodi #content img.levo, #reference #content img.levo, #novosti #content img.levo, #idealna-klima #content img.levo, #partneri #content img.levo {float: left; margin: 10px 40px 10px 10px;}
#proizvodi #content img.desno, #reference #content img.desno, #novosti #content img.desno, #idealna-klima #content img.desno {float: right;}
#proizvodi #content img.centar, #reference #content img.centar, #novosti #content img.centar, #idealna-klima #content img.centar, #idealna-klima #content img.centar {display: block; margin-left: auto; margin-right: auto; margin-bottom: 10px;}
#proizvodi #content p.img-text, #reference #content p.img-text, #novosti #content p.img-text, #proizvodi #content p.opis-slike, #reference #content p.opis-slike, #novosti #content p.opis-slike, #idealna-klima #content p.opis-slike {width: 310px; text-align: center; float: left}
#proizvodi #content ul, #idealna-klima #content ul, #partneri #content ul, #vesti #content ul {font-size: 13px; margin: 15px;}
#proizvodi #desna-kolona ul {margin: 5px; font-size: 12px; line-height: 16px;}
#proizvodi #desna-kolona h4 {font-size: 14px; font-weight: bold; margin: 5px; margin-bottom: 0; color: #5F5E5E;}
#proizvodi #content ul li, #idealna-klima #content ul li, #partneri #content ul li, #vesti #content ul li {list-style: outside; margin-bottom: 12px;}
#proizvodi #content ol, #idealna-klima #content ol, #vesti #content ol {list-style: decimal; list-style-position: outside; font-size: 134px; margin: 15px;}
#proizvodi #content ol li, #idealna-klima #content ol li, #vesti #content ol li {margin-bottom: 10px; font-size: 13px;}
#reference #content img {border: 2px solid #ddd;}
#idealna-klima.povrsinsko-hladjenje #content img {margin: 5px;}
#idealna-klima.arhitektura #content img { margin-right: 8px; margin-bottom: 7px;}
/* ---------->>> NAVIGATION <<<-------*/
#nav {position: relative; height: 30px; }
#nav ul {width: 700px; height: 30px; position: absolute; right:10px; top: 0; background: #3e5461;}
#nav li { display:inline; margin:0 10px 0 0;}
#nav li a { display:block; float:left; padding: 7px; color: #fff; margin-left: 22px; text-decoration: none; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; font-size: 14px;}
#nav ul.en li a {margin-left: 17px;}
#nav ul.rus li a {margin-left: 5px;}
#nav li a:hover { background:#2e414d; text-decoration: none;}
#nav .langs {width: 244px; height: 30px; position: absolute; left: 10px; background: url(../images/sitewide/langs-background.jpg) no-repeat;}
#nav .langs a {color: #555;}
.srpski, .ruski, .engleski {padding-left: 26px; font-size: 11px; line-height: 30px; margin-left: 9px;}
.srpski {background: url(/images/sitewide/flag-srb.jpg) no-repeat 0 0;}
.ruski {background: url(/images/sitewide/flag-rus.jpg) no-repeat 0 0;}
.engleski {background: url(/images/sitewide/flag-eng.jpg) no-repeat 0 0;}
#reference li.reference a, #novosti li.novosti a, #o-nama li.o-nama a, #idealna-klima li.idealna-klima a, #proizvodi li.proizvodi a, #kontakt li.kontakt a, #partneri li.partneri a {background:#2e414d;}
/* ---------->>> SIDEBAR <<<-------*/
#sidebar {padding-top: 10px; width: 250px; float: left;}
#sidebar .sidebar-nav, #sidebar .harreither {width: 240px; height: 399px; background: url(../images/sitewide/sidebar-meni.png) no-repeat; position: relative; margin-left: -12px; padding-left: 20px; padding-top: 20px;}
#home .sidebar-nav, #novosti .sidebar-nav, #vesti .sidebar-nav, #o-nama .sidebar-nav, #kontakt .sidebar-nav, #partneri .sidebar-nav {height: 150px;}
#sidebar .harreither {background: url(/images/sitewide/sidebar-harreither.png) no-repeat;}
#sidebar .harreither.rus {height: auto; background: #3E5461;  font-size: 12px;}
#sidebar .harreither h3 {font-family: Georgia, "Times New Roman", Times, serif; font-size:16px; color: #fff; text-transform: uppercase; letter-spacing:0.5px; margin: 10px 10px 0;}
#sidebar .harreither h3.rus {font-size: 14px; margin-top: 0;}
#sidebar .harreither p {font-size: 13px; margin-left: 10px; margin-right: 15px; line-height: 19px; color: #d4dcdf;}
#sidebar .harreither.rus p { font-size: 12px; padding-bottom: 5px;}
#sidebar .harreither img {margin: 10px; border: 3px solid #5a7686;}
.sidebar-nav h3 {font-family: 'Yanone Kaffeesatz', arial, serif; font-size: 24px; color: #3e5461; letter-spacing: 1px; margin-left: 10px; margin-bottom: 5px; background: url(/images/sitewide/sidebar-menu-separator.gif) no-repeat left bottom; padding-bottom: 8px;}
.sidebar-nav h3 a {color: #3e5461; display: block; background: url(/images/sitewide/arrow-sidebar.gif) no-repeat 90% center; text-decoration: none;}
.sidebar-nav ul a.naslov {color: #3E5461; text-decoration: none; font-family: Georgia, "Times New Roman", Times, serif; font-size:16px; margin: 10px 10px 0 0; outline: none; padding-left: 20px; background: url(/images/sitewide/arrow-sidebar.gif) no-repeat 0 60%; letter-spacing: 0px; font-weight: bold;}
.sidebar-nav ul a.naslov.active {color: #d21801; background: url(/images/sitewide/arrow-sidebar-active.gif) no-repeat 0 center;}
.sidebar-nav ul li {padding-bottom: 5px; padding-left: 10px; background: url(/images/sitewide/sidebar-menu-separator.gif) no-repeat 10px bottom; margin-bottom: 5px;}
.sidebar-nav ul li ul li {background: none;}
.sidebar-nav ul li.podmeni {margin-left: 10px; margin-top: 5px;}
.sidebar-nav li.podmeni a.podnaslov {font-weight: bold; font-size: 13px; color: #5b5a5a;}
.sidebar-nav li.podmeni a.podnaslov:hover {color: #d21801; text-decoration: underline;}
.sidebar-nav ul li.podmeni li.podmeni2, .sidebar-nav ul li.energija li.podmeni2 {background: url(/images/sitewide/bullet-sidebar.jpg) no-repeat 0 7px;}
.sidebar-nav li.podmeni ul.acitem {margin-top: 5px;}
.sidebar-nav ul li a {color: #000; font-size: 14px; text-decoration: none; outline: none;}
.sidebar-nav ul li a:hover {color: #d21801; text-decoration: underline;}
#proizvodi.klima-star a.klima-star, #proizvodi.klima-star-air a.klima-star-air, #proizvodi.combi-star a.combi-star, #proizvodi.multi-star a.multi-star, #proizvodi.mono-star a.mono-star, #proizvodi.solar-star a.solar-star, #proizvodi.hitherm-compact a.hitherm-compact, #proizvodi.hitherm-paneli a.hitherm-paneli, #proizvodi.euroval-podno-grejanje a.euroval-podno-grejanje, #proizvodi.modul-klima-podni-paneli a.modul-klima-podni-paneli, #proizvodi.podno-grejanje-hitherm-paneli a.podno-grejanje-hitherm-paneli, #proizvodi.modul-klima-plafonski-paneli a.modul-klima-plafonski-paneli, #proizvodi.plafonsko-hladjenje-hitherm-paneli a.plafonsko-hladjenje-hitherm-paneli, #proizvodi.plafonsko-hladjenje-hitherm-compact a.plafonsko-hladjenje-hitherm-compact, #proizvodi.ovalni-razdelnik-sabirnik a.ovalni-razdelnik-sabirnik, #idealna-klima.povrsinsko-grejanje a.povrsinsko-grejanje, #idealna-klima.povrsinsko-hladjenje a.povrsinsko-hladjenje, #idealna-klima.usteda-energije a.usteda-energije, #idealna-klima.ekologija a.ekologija, #idealna-klima.zdravstveni-aspekti a.zdravstveni-aspekti, #idealna-klima.arhitektura a.arhitektura, #idealna-klima.iskustvo a.iskustvo, #proizvodi.universum a.universum, #novosti a.novosti, #vesti a.vesti, #partneri.partneri a.partneri, #partneri.filozofija a.filozofija {color: #d21801; text-decoration: underline;}
/* ---------->>> FOOTER <<<-------*/
#footer ul.nav li, #footer ul.nav li a {color: #fff; text-decoration: none;}
#footer ul.nav li a:hover {text-decoration: underline; color: #3e5461; }
/* ---------->>> FOOTER <<<-------*/
#footer {width: 100%; background: #262626 url(../images/sitewide/footer.jpg) repeat-x;}
.footer-top {margin: 0 auto; width: 970px; padding-bottom: 20px;}
.footer-top .proizvod {width: 158px; float: left; margin-left: 15px; margin-right: 20px; }
.footer-top h2, .footer-top h3 {font-family: 'Yanone Kaffeesatz', arial, serif; letter-spacing: 1px; color: #fff; padding-top: 15px; }
.footer-top h2 {font-family: 'Yanone Kaffeesatz', arial, serif; font-size:26px; letter-spacing: 1px; color: #fff; padding-top: 3px; border-bottom: 1px solid #78a7c2; margin-left: 15px; margin-right: 15px;}
.proizvod h3 {font-size: 13px; padding-top: 5px; border: none; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: bold; }
.proizvod h3 a, .proizvod h3 a:visited {color: #fff; text-decoration: none;}
.proizvod h3 a:hover{color: #CCC; text-decoration: underline;}
.proizvod img {border: 3px solid #78a7c2; margin: 7px 0;}
.proizvod p {font-size: 13px; color: #fff; margin-right: 10px; line-height: 18px;}
.proizvod p.detaljnije a { display: block; width: 116px; height: 26px; line-height: 26px; background-color: #78a7c2; border: 1px solid #6793ac; margin-top: 5px; text-align: center; text-decoration: none; color: #fff;}
.proizvod p.detaljnije a:hover {background-color: #4c809e;}
.footer-bottom {margin: 0 auto; width: 970px; clear: both; font-size: 13px;}
.footer-nav { float: left; color: #fff; margin-left: 15px;}
.footer-bottom h4 {font-size: 18px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing: 0.6px; font-weight: normal; margin-top: 20px; margin-bottom: 10px; }
.footer-nav.navigacija {width: 310px; padding-bottom: 20px;}
.footer-nav.nav ul li {margin-bottom: 7px;}
.footer-nav.navigacija, .footer-nav.proizvodi {background: url(/images/sitewide/footer-separator.jpg) no-repeat right center;}
.footer-nav ul.nav {float: left; width: 145px; margin-right: 10px;}
.footer-nav.proizvodi, .footer-nav.kontakt {padding-left: 70px; width: 225px; line-height: 18px; padding-bottom: 20px;}
.footer-nav.kontakt {width: 235px;}
.footer-nav.kontakt a {text-decoration: none; color: #ccc;}
.footer-nav.kontakt a:hover {text-decoration: underline; color: #3e5461;}
.copyright {color: #fff; position: relative; padding: 20px 0; margin: 0 15px; border-top: 1px dotted #424242;}

